## flatboat 0.5

=== Makefile ===
#############################################################################
# Makefile for building: flatboat
# Generated by qmake (2.01a) (Qt 4.7.4) on: Di. Sep 4 12:17:19 2012
# Project:  flatboat.pro
# Template: app
# Command: /opt/QtSDK/Madde/targets/harmattan-nokia-meego-api/bin/qmake CONFIG+=harmattan -o Makefile flatboat.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_NO_DEBUG -DQT_DECLARATIVE_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -g -Wno-psabi -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O2 -g -Wno-psabi -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/linux-g++-maemo -I. -I/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/include/qt4/QtCore -I/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/include/qt4/QtGui -I/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/include/qt4/QtDeclarative -I/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/include/qt4 -I../mupdf-git/fitz -Iqmlapplicationviewer -I.
LINK          = g++
LFLAGS        = -Wl,-O1
LIBS          = $(SUBLIBS)  -L/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/lib /home/frafl/Code/C/flatboat/flatboat/../mupdf-git/build/debug-harmattan/libfitz.a /home/frafl/Code/C/flatboat/flatboat/../mupdf-git/build/debug-harmattan/libjpeg.a /home/frafl/Code/C/flatboat/flatboat/../mupdf-git/build/debug-harmattan/libjbig2dec.a /home/frafl/Code/C/flatboat/flatboat/../mupdf-git/build/debug-harmattan/libopenjpeg.a /home/frafl/Code/C/flatboat/flatboat/../mupdf-git/build/debug-harmattan/libfreetype.a -lz -lQtDeclarative -lQtGui -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /opt/QtSDK/Madde/targets/harmattan-nokia-meego-api/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		qpdfimage.cpp \
		qmlapplicationviewer/qmlapplicationviewer.cpp moc_qmlapplicationviewer.cpp \
		moc_qpdfimage.cpp \
		qrc_resources.cpp
OBJECTS       = main.o \
		qpdfimage.o \
		qmlapplicationviewer.o \
		moc_qmlapplicationviewer.o \
		moc_qpdfimage.o \
		qrc_resources.o
DIST          = /opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/common/g++.conf \
		/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/common/unix.conf \
		/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/common/linux.conf \
		/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/qconfig.pri \
		/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmlapplicationviewer/qmlapplicationviewer.pri \
		/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/release.prf \
		/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/qt.prf \
		/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/moc.prf \
		/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/resources.prf \
		/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/uic.prf \
		/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/lex.prf \
		/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		flatboat.pro
QMAKE_TARGET  = flatboat
DESTDIR       = 
TARGET        = flatboat

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: flatboat.pro  /opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/linux-g++-maemo/qmake.conf /opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/common/g++.conf \
		/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/common/unix.conf \
		/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/common/linux.conf \
		/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/qconfig.pri \
		/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmlapplicationviewer/qmlapplicationviewer.pri \
		/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/release.prf \
		/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/qt.prf \
		/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/moc.prf \
		/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/resources.prf \
		/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/uic.prf \
		/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/lex.prf \
		/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/lib/libQtDeclarative.prl \
		/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/lib/libQtGui.prl \
		/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/lib/libQtCore.prl
	$(QMAKE) CONFIG+=harmattan -o Makefile flatboat.pro
/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/common/g++.conf:
/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/common/unix.conf:
/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/common/linux.conf:
/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/qconfig.pri:
/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
qmlapplicationviewer/qmlapplicationviewer.pri:
/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/release.prf:
/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/default_post.prf:
/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/qt.prf:
/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/moc.prf:
/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/resources.prf:
/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/uic.prf:
/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/yacc.prf:
/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/lex.prf:
/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/lib/libQtDeclarative.prl:
/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/lib/libQtGui.prl:
/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) CONFIG+=harmattan -o Makefile flatboat.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/flatboat1.0.0 || $(MKDIR) .tmp/flatboat1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/flatboat1.0.0/ && $(COPY_FILE) --parents qmlapplicationviewer/qmlapplicationviewer.h qpdfimage.h .tmp/flatboat1.0.0/ && $(COPY_FILE) --parents resources.qrc .tmp/flatboat1.0.0/ && $(COPY_FILE) --parents main.cpp qpdfimage.cpp qmlapplicationviewer/qmlapplicationviewer.cpp .tmp/flatboat1.0.0/ && (cd `dirname .tmp/flatboat1.0.0` && $(TAR) flatboat1.0.0.tar flatboat1.0.0 && $(COMPRESS) flatboat1.0.0.tar) && $(MOVE) `dirname .tmp/flatboat1.0.0`/flatboat1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/flatboat1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_qmlapplicationviewer.cpp moc_qpdfimage.cpp
