## flatboat 0.6

=== debian/changelog ===
flatboat (0.6) unstable; urgency=low
  * history improved: multiple files, switch to nth last file with keys 1-9
  * history improved: mode and vertical position are saved and restored
  * please delete ~/.config/Unkown Organization.conf, flatboat saves to its own file now
  * internal pdf links work (draw rectangles around them with L)
  * Keyboard shortcuts for nearly every function (see help (H))
  * menu bars now show after long click or double click or key M only
  * upper and lower tap zones are visible and smaller now

 -- Frank Fuhlbrück <frafl@justmail.de>  Sat, 08 Sep 2012 11:22:49 +0200

flatboat (0.5) unstable; urgency=low
  * first release

 -- Frank Fuhlbrück <frafl@justmail.de>  Sat, 01 Sep 2012 23:37:44 +0200
