## flatboat 0.7

=== debian/changelog ===
flatboat (0.7) unstable; urgency=low
  * ink annotations (reading and writing)
  * an in-document history: If you followed a link or jumped to the literature section, you can press backspace go to the page you were before.
  * table of contents (outline) can be displayed
  * "last files" screen shows title and author
  * external links should work now
  * additional zoom options (fit height, width or page or stretch)
  * some nice icons instead of text
  * view follows the highlighted phrase

 -- Frank Fuhlbrück <frafl@justmail.de>  Fri, 28 Sep 2012 13:20:00 +0200
