## flatboat 0.8.20

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: flatboat
-# Generated by qmake (2.01a) (Qt 4.7.4) on: Di. Sep 4 12:17:19 2012
+# Generated by qmake (2.01a) (Qt 4.7.4) on: Di. Nov 6 18:44:22 2012
 # Project:  flatboat.pro
 # Template: app
 # Command: /opt/QtSDK/Madde/targets/harmattan-nokia-meego-api/bin/qmake CONFIG+=harmattan -o Makefile flatboat.pro
@@ -13,7 +13,7 @@
 DEFINES       = -DQT_NO_DEBUG -DQT_DECLARATIVE_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
 CFLAGS        = -pipe -O2 -g -Wno-psabi -Wall -W -D_REENTRANT $(DEFINES)
 CXXFLAGS      = -pipe -O2 -g -Wno-psabi -Wall -W -D_REENTRANT $(DEFINES)
-INCPATH       = -I/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/linux-g++-maemo -I. -I/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/include/qt4/QtCore -I/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/include/qt4/QtGui -I/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/include/qt4/QtDeclarative -I/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/include/qt4 -I../mupdf-git/fitz -Iqmlapplicationviewer -I.
+INCPATH       = -I/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/linux-g++-maemo -I. -I/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/include/qt4/QtCore -I/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/include/qt4/QtGui -I/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/include/qt4/QtDeclarative -I/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/include/qt4 -I../mupdf-git/fitz -I../mupdf-git/pdf -Iqmlapplicationviewer -I.
 LINK          = g++
 LFLAGS        = -Wl,-O1
 LIBS          = $(SUBLIBS)  -L/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/lib /home/frafl/Code/C/flatboat/flatboat/../mupdf-git/build/debug-harmattan/libfitz.a /home/frafl/Code/C/flatboat/flatboat/../mupdf-git/build/debug-harmattan/libjpeg.a /home/frafl/Code/C/flatboat/flatboat/../mupdf-git/build/debug-harmattan/libjbig2dec.a /home/frafl/Code/C/flatboat/flatboat/../mupdf-git/build/debug-harmattan/libopenjpeg.a /home/frafl/Code/C/flatboat/flatboat/../mupdf-git/build/debug-harmattan/libfreetype.a -lz -lQtDeclarative -lQtGui -lQtCore -lpthread 
@@ -45,14 +45,22 @@
 
 SOURCES       = main.cpp \
 		qpdfimage.cpp \
+		sethist.cpp \
+		qappintentactivity.cpp \
 		qmlapplicationviewer/qmlapplicationviewer.cpp moc_qmlapplicationviewer.cpp \
 		moc_qpdfimage.cpp \
+		moc_sethist.cpp \
+		moc_qappintentactivity.cpp \
 		qrc_resources.cpp
 OBJECTS       = main.o \
 		qpdfimage.o \
+		sethist.o \
+		qappintentactivity.o \
 		qmlapplicationviewer.o \
 		moc_qmlapplicationviewer.o \
 		moc_qpdfimage.o \
+		moc_sethist.o \
+		moc_qappintentactivity.o \
 		qrc_resources.o
 DIST          = /opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/common/g++.conf \
 		/opt/QtSDK/Madde/sysroots/harmattan-nokia-meego-arm-sysroot-1122-slim/usr/share/qt4/mkspecs/common/unix.conf \
@@ -158,7 +166,7 @@
 
 dist: 
 	@$(CHK_DIR_EXISTS) .tmp/flatboat1.0.0 || $(MKDIR) .tmp/flatboat1.0.0 
-	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/flatboat1.0.0/ && $(COPY_FILE) --parents qmlapplicationviewer/qmlapplicationviewer.h qpdfimage.h .tmp/flatboat1.0.0/ && $(COPY_FILE) --parents resources.qrc .tmp/flatboat1.0.0/ && $(COPY_FILE) --parents main.cpp qpdfimage.cpp qmlapplicationviewer/qmlapplicationviewer.cpp .tmp/flatboat1.0.0/ && (cd `dirname .tmp/flatboat1.0.0` && $(TAR) flatboat1.0.0.tar flatboat1.0.0 && $(COMPRESS) flatboat1.0.0.tar) && $(MOVE) `dirname .tmp/flatboat1.0.0`/flatboat1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/flatboat1.0.0
+	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/flatboat1.0.0/ && $(COPY_FILE) --parents qmlapplicationviewer/qmlapplicationviewer.h qpdfimage.h sethist.h qappintentactivity.h .tmp/flatboat1.0.0/ && $(COPY_FILE) --parents resources.qrc .tmp/flatboat1.0.0/ && $(COPY_FILE) --parents main.cpp qpdfimage.cpp sethist.cpp qappintentactivity.cpp qmlapplicationviewer/qmlapplicationviewer.cpp .tmp/flatboat1.0.0/ && (cd `dirname .tmp/flatboat1.0.0` && $(TAR) flatboat1.0.0.tar flatboat1.0.0 && $(COMPRESS) flatboat1.0.0.tar) && $(MOVE) `dirname .tmp/flatboat1.0.0`/flatboat1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/flatboat1.0.0
 
 
 clean:compiler_clean 
@@ -169,14 +177,3 @@
 ####### Sub-libraries
 
 distclean: clean
-	-$(DEL_FILE) $(TARGET) 
-	-$(DEL_FILE) Makefile
-
-
-check: first
-
-mocclean: compiler_moc_header_clean compiler_moc_source_clean
-
-mocables: compiler_moc_header_make_all compiler_moc_source_make_all
-
-compiler_moc_header_make_all: moc_qmlapplicationviewer.cpp moc_qpdfimage.cpp
